Kepler - Bug #5645

kar uploading should need user account.

08/06/2012 01:15 PM - jianwu jianwu

Status: New Start date: 08/06/2012
Priority: Normal Due date:

Assignee: Derik Barseghian % Done: 0%
Category: build system Estimated time: 0.00 hour
Target version: 2.X.Y Spent time: 0.00 hour
Bugzilla-ld: 5645

Description

Currently, anonymous users can upload their kars to Kepler kar repository. They could bring malicious actors and be harmful if other

users download them.

We should have user account management for kar upload so at least the uploads can be traced.

History

#1 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5645

#2 - 08/19/2015 10:40 AM - Daniel Crawl
- Target version changed from 2.5.0 to 2.X.Y
